.product-innovation-chart-grid-box{
    grid-template-columns: 1fr 1fr;
    height: 400px;

}
.product-innovation-chart-grid-box .left-info{
    flex-direction: column;
    justify-content: center;
    align-items: start;
}
.mid-img{
    padding-right: 6rem;
}
.pi-yellow{
       top: -3px;
    right: -25px;
}
.pi-blue{
        bottom: -12px;
    right: -22px;
}
.pi-purpel{
    left: 57px;
    top: 82px;
}
.text-position-yellow{
    position: relative;
    top: -8px;
}
.text-position-purpel{
    position: relative;
        top: -8px;
    left: -29px;
}
.text-position-blue{
    position: relative;
    top: 3px;
}

.fs-36{
    font-size: calc(24px, 5vw, 36px) !important;
}
.pi-chart-grid-box{
    grid-template-rows: auto auto;
    gap: 3rem;
}
.pi-chart-heading-box{
    width: 568px;
    height: 108px;
    background-color: #4A6486;
    clip-path: polygon(0 0, 85% 0, 100% 50%, 85% 100%, 0 100%, 0% 50%);
    display: flex;
    justify-content: center;
    align-items: center;
}
.pi-chart-heading-box-2{
    clip-path: polygon(15% 0, 100% 0, 100% 50%, 100% 100%, 15% 100%, 0% 50%);
}
/*  */

.btm-chart-box{
    justify-content: end;
    align-items: start;
}
.relative-box{
        width: 100%;
    height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.relative-box .text-row{
    display: flex;
    justify-content: space-between;
    align-items: start;
}

.relative-box .text-row .left-text-box{
    width: 500px;
}
.relative-box .text-row .right-text-box{
    width: 390px;
}
.text-color-purpel{
    color: #8643A5;
}
.text-color-yellow{
    color: #B69430;
}
.text-color-blue{
    color: #5081C0;
}
ol li{
    list-style:decimal !important;
    color: #000 !important;
}
.left-text-box-width{
    width: 32% !important;
}
.chart-box-img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.pi-chart-heading-box-tab{
        display: none;
    }
.chart-box-img-tab{
    display: none;
}
.relative-box-tab{
    display: none;
}
.adjust-text{
    width: 620px;
}
/* media query */
@media screen and (max-width:1288px) {
    .mid-img {
    padding-right: 8rem;
}
.pi-purpel {
    left: 26px;
}
.pi-yellow {
    right: 6px;
}
.pi-blue {
    right: 7px;
}
}
@media screen and (max-width:1240px) {
.product-innovation-chart-grid-box{
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    justify-content: center;
}
.product-innovation-chart-grid-box{
    height: auto;
}
.innovation-chart{
    height: 440px !important;
    justify-content: center !important;
}
.mid-img .mid-img-desktop {
        padding-right: 0;
        display: none;
    }
    .mid-img {
        padding-right: 0rem;
    }
    .mid-img .mid-img-tab{
        padding-top: 4rem;
        display: block !important;
    }
    .pi-purpel {
display: none !important;
}
.pi-yellow {
display: none !important;
}
.pi-blue {
display: none !important;
}
}
@media screen and (max-width:1200px){
    
.relative-box .text-row .right-text-box {
    width: 30%;
}
.pi-chart-heading-box {
    width: 44%;
}
.adjust-text {
    width: 100%;
}

.why-choose-problem{
    flex: 1;
}

.image-bg-blue-box{
    flex: 1 !important;
}
}
@media screen and (max-width:1060px){
    .chart-box-img img{
        width: 330px;
    }
    .left-text-box-width {
    width: 30% !important;
}
}
@media screen and (max-width:956px){
    /* .top-heading .pi-chart-heading-box{
        display: none;
    } */
    .pi-chart-heading-box-tab{
        display: flex;
    }
    .relative-box .text-row .left-text-box {
    width: 307px;
}
.relative-box{
    height: auto;
}
.chart-box-img-desktop{
    display: none;
}
.btm-chart-info{
    position: relative;
}
.chart-box-img-tab{
    display: flex;
    justify-content: center;
    align-items: center;

    position: relative !important;
    top: 0;
    left: revert;
    transform: none;
}
    .relative-box .text-row .right-text-box {
        width: 44%;
    }
    .pi-chart-heading-box {
        width: 47%
    }
    .pi-chart-heading-box {
    height: 80px;
    }
    .text-32 {
    font-size: 24px !important;
}
.left-text-box-width {
        width: 50% !important;
    }
    .chart-box-img-tab{
        margin-top: 3rem;
    }
    .chart-box-img img {
        width: 281px;
    }
    .relative-box {
    gap: 2rem;
}
}
@media screen and (max-width:630px){
 .top-heading{
    display: none !important;
 }
 .relative-box{
    display: none !important;
 }
 .relative-box-tab{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 }
  .relative-box-tab .box{
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 2rem;
  }
  .pi-chart-heading-box {
    width: 229px;
     height: 64px;
    }
    .left-text-box-width {
        width: 100% !important;
    }
    .chart-box-img img {
        width: 293px;
    }
}
@media screen and (max-width:677px){
    .mid-img{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .mid-img-tab{
       width: 480px;
    }
        .innovation-chart {
        height:auto;
        }
         .mid-img .mid-img-tab{
        padding-top: 1rem;
        display: block !important;
    }
        .innovation-chart {
        height: auto !important;
    }
}
@media screen and (max-width:577px){
    .mid-img-tab{
       width: 400px;
    }
        .mid-img .mid-img-tab{
        padding-top: 3rem;
    }
}
@media screen and (max-width:477px){
    .mid-img-tab{
       width: 100% !important;
    }
        .mid-img .mid-img-tab{
        padding-top: 3rem;
    }
    .text-24{
        font-size: 18px !important;
    }
}
@media screen and (max-width:370px){
    .mid-img-tab{
       width: 100%;
    }
    .chart-box-img img {
        width: 100%;
    }
}